import {Singleton} from "@extollo/di";
import {CanonicalRecursive} from "./CanonicalRecursive";

@Singleton()
export class Config extends CanonicalRecursive {
    protected appPath: string[] = ['configs']
    protected suffix: string = '.config.js'
    protected canonicalItem: string = 'config'
}
