import {AppClass} from "../../lifecycle/AppClass";

export class RouteGroup extends AppClass {
    private static currentGroupNesting: RouteGroup[] = []

    public static getCurrentGroupHierarchy(): RouteGroup[] {
        return [...this.currentGroupNesting]
    }

    constructor(
        public readonly group: () => void | Promise<void>,
        public readonly prefix: string
    ) { super() }
}
